/* CSS Document */

#main_area .comment_box {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  color: #000;
}

#main_area .wak_box {
  border: 1px solid #ccc;
  padding: 2em;
}

#main_area .red {
  color: #F00;
}


#main_area dl {
  display: table;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

#main_area dt {
  padding: 1em;
  width: 120px;
  display: table-cell;
  vertical-align: top;
  text-align: left;
  margin: 0px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #ccc;
}




#main_area dd {
  margin: 0px;
  padding: 1em;
  display: table-cell;
  text-align: left;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #ccc;
}

#main_area dd input,
#main_area dd textarea,
#main_area dd select {
  border-radius: 2px;
  /* CSS3草案 */
  -webkit-border-radius: 2px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 2px;
  /* Firefox用 */
  padding: 0.4em;
  border: 1px solid #000;
  margin-bottom: 0.4em;
}


#main_area .tr {
  display: table-row;
}


#main_area .send_btn {
  text-align: center;
  padding-top: 1em;
}

#main_area .send_btn input {
  height: 40px;
  width: 200px;
}


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px) {

  #main_area .comment_box {
    width: 96%;
  }


  #main_area dl {
    display: inline-table;
  }


  #main_area dt {
    width: 20%;
  }

  #main_area dt img {
    height: auto;
    width: auto;
  }

}

/* スマホ設定  768 以下*/
@media screen and (max-width:768px) {

  #main_area .wak_box {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
  }

  #main_area dl {
    display: block;
  }

  #main_area dt,
  #main_area dd {
    display: block;
    width: auto;
  }

  #main_area dt {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom-style: none;
  }

  #main_area .tr {
    display: none;
  }

  #main_area .send_btn p {
    text-align: left;
  }

}

/**/

#main_area h4 {
  font-size: 16px;
  color: #000;
  background-color: #eaeaea;
  text-align: center;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 2em;
  margin-left: auto;
  margin-top: 0px;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
}



#main_area .comment_box {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  color: #000;
}

#main_area .date {
  text-align: right;
}

#main_area .return {
  text-align: center;
  padding-top: 1em;
  padding-bottom: 1em;
}

#main_area .return a {
  border-radius: 6px;
  /* CSS3草案 */
  -webkit-border-radius: 6px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 6px;
  /* Firefox用 */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f6f8+0,d8e1e7+50,b5c6d0+51,e0eff9+100;Grey+Gloss+%232 */
  background: #f2f6f8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=0);
  /* IE6-9 */
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1em;
  padding-bottom: 1em;
  display: block;
  font-size: 16px;
  color: #000;
  text-decoration: none;
  border: 1px solid #efefef;
}

#main_area .return a:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
  /* IE6-9 */

}


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px) {

  #main_area .comment_box {
    width: 96%;
  }




}

/* スマホ設定  768 以下*/
@media screen and (max-width:768px) {}